﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Create Vehicle</title>
</head>
<body>
    <div>
        <form action="/Main/SaveVehicle" method="post">
            Name: <input type="text" id="TxtName" name="Name" value="" /><br />
            Type: <input type="text" id="TxtType" name="Type" value="" /><br />
            <input type="submit" name="BtnSubmit" value="Save Car" />
            <input type="button" name="BtnReset" value="Reset" onclick="ResetForm();" />
            <input type="button" name="BtnSubmit" value="Cancel" onclick="location.href='@Url.Action("Index", "Main")'" />
        </form>
    </div>
</body>
</html>

<script>
    function ResetForm() {
        document.getElementById('TxtName').value = "";
        document.getElementById('TxtType').value = "";
    }
</script>
